﻿@font-face {
 font-family: CenturyGothic;
 src: url("/materials/centurygothic.ttf") format("truetype"),
      url("/materials/centurygothic.eot") format("embedded-opentype")
}
@font-face {
 font-family: CenturyGothicBold;
 src: url("/materials/gothicbold.ttf") format("truetype"),
       url("../fonts/gothicbold.eot") format("eot")
}

.font-verdana {font-family:"Verdana"}
.font-century {font-family:"CenturyGothicBold"}
.font-century-reg {font-family:"CenturyGothic"}
.paragraph {font-size: 9pt}
.paragraph2 {font-size: 8pt}
.headline18pt {font-size:18pt;}
.headline20pt {font-size:20pt;}
.headline22pt {font-size:22pt;}
.headline24pt {font-size:24pt;}
.headline26pt {font-size:26pt;}
.font-bold {font-weight:bold}
.font-ital {font-wieght:italic}
.font-normal {font-weight: normal;}
.font7pt {font-size:7pt;}
.font8pt {font-size:8pt;}
.font9pt {font-size:9pt;}
.font10pt {font-size:10pt;}
.font11pt {font-size:11pt;}
.font12pt {font-size:12pt;}
.font14pt {font-size:14pt;}
.font16pt {font-size:16pt;}

/* Font colors */
.font-purple     {color:#9c5fb5}
.font-green     {color:#69be28}
.font-teal         {color:#00babe}
.font-blue         {color:#0094b5}
.font-grey         {color:#333333}
.font-ltgrey     {color:#6e6f71}
.font-pink        {color:#d874ae}
.font-white     {color:#ffffff}
.font-ltpink    {color:#ccacd9}
.font-orange    {color:#ed6d3b}

.font-center {text-align: center}